body {
  margin: 0;
  padding: 0;
}

#splash-screen {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #f05f40;
  z-index: 9999;
}

.splash-content {
  text-align: center;
}

.fade-in-left {
  opacity: 0;
  transform: translateX(-50px);
  animation: fade-in-left 1s ease forwards;
}

@keyframes fade-in-left {
  0% {
    opacity: 0;
    transform: translateX(-50px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.fade-out {
  opacity: 0;
  transition: opacity 0.5s;
}

.hide {
  visibility: hidden;
}

